Subject: [tcpm] Feedback/support from the NetBSD community (Fwd: Re: ICMP attacks draft)

From: Fernando Gont <[email-masked]>
Date: Wed, 09 Nov 2005 17:33:39 -0800

Folks,

NetBSD already implements all the counter-measures proposed in 
draft-gont-tcpm-icmp-attacks-05.txt.

I'm forwarding an e-mail from one of the NetBSD guys.

>From: [email-masked] (Christos Zoulas)
>Date: Wed, 9 Nov 2005 18:05:40 -0500
>Organization: Astron Software
>X-Mailer: Mail User's Shell (7.2.6 beta(4.pl1)+dynamic 20000103)
>To: Fernando Gont <[email-masked]>
>Subject: Re: ICMP attacks draft
>
>To the TCPM group,
>
>Dear Sirs,
>
>I have implemented Fernando Gont's patches in the NetBSD TCP/IP
>stack on July 2005 and I've been running many production machines
>on the Internet with these changes without any adverse effects.
>Although I have not experienced any MTU related, or ICMP Source
>Quench attacks (that I know of), I believe that Fernando's analysis
>is correct and his countermeasures are simple, easy to implement,
>and should be effective to defend against the attacks described.
>
>Best Regards,
>
>Christos Zoulas

--
Fernando Gont
e-mail: [email-masked] || [email-masked]

_______________________________________________
tcpm mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/tcpm